/*///////////////////////////////////////////////////////////////////////////////GENERAL ELEMENTS*/

body{overflow-x:hidden;}

h1{font-size:40px;color:#0a5499;}
h2{font-size:37px;color:#0a5499;margin-bottom:10px;}
h3{font-size:34px;color:#0a5499;margin-bottom:10px;}
h4{font-size:26px;color:#0a5499;margin-bottom:10px;}
h5{font-size:22px;color:#0a5499;margin-bottom:10px;}
h6{font-size:20px;color:#222222;margin-bottom:10px;font-family: 'EntypoRegular';}
h7{font-size:20px;color:#0a5499;margin-bottom:10px;text-align:center;}
h8{font-size:16px;color:#0a5499;text-align:center;}
h9{font-size:12px;color:#222222;text-align:center;}

p{font-size:20px;line-height:1.5em;color:#222;}

a strong{color:#0a5499;}
a:hover strong{color:#2d91ee;}

.bolded{font-family:Open Sans, Arial !important;font-weight:600;}
.extrabolded{font-family:Open Sans, Arial !important;font-weight:800;}

.entry-title{margin-bottom:10px;}

.rounded-corners{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

.image-border{border-bottom:5px solid #0a5499;}
.image-shadow{box-shadow:0 0 2px rgba(0,0,0,0.4);}

.blue{color:#0a5499;}
.skyblue{color:#2d91ee;}
.black{color:#222222;}
.white{color:#fff;}
.hentry h2.white{color:#fff;}
.white strong{color:#fff !important;}
.offwhite{color:#d3dce5;}
.bg-paleblue{background:#DEE6E1;}
.bg-lite-gray{background:#eaeaea;}
.bg-lite-gray.withclouds{background:#eaeaea url(images/lite-gray-clouds.jpg) top right no-repeat;}
.bg-med-gray{background:#ddd;}
.bg-dark-gray{background:#333;}
.green{color:#4d7f17;}

.pale-border{border:1px solid #c0c5cf; }
.dark-border{border:1px solid #0a5499; }

.header-first{margin-top:0;}
.less-bottom{margin-bottom:10px;}
.no-bottom{margin-bottom:0;}

.centered{text-align:center;}
.spacer10{display:block;width:100%;height:10px;}
.spacer20{display:block;width:100%;height:20px;}
.column-btn{display:block;width:100%;height:20px;}
.spacer30{display:block;width:100%;height:30px;}
.spacer40{display:block;width:100%;height:40px;}
.spacer50{display:block;width:100%;height:50px;}
.spacer60{display:block;width:100%;height:60px;}
.unpad{padding-left:0;}

.image-bottom-margin{margin-bottom:40px;}
.wp-caption{border:0;}
.wp-caption .wp-caption-text{font-size:16px;}

.ca-checklist{margin:0;padding:0 0 0 1em;list-style:none;}
.ca-checklist li{font-size:20px;}
.ca-checklist li:before { 
    content: "";
    border-color: transparent #2d91ee;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 20px;
    position: relative;
}
.sub-list{list-style-type:none;}
.sub-list li:before{border-color:transparent #88c4fb;}
.list-horizontal-thirds li{display:block;float:left;width:31%;padding-right:3%;}
.list-horizontal-thirds li:nth-child(3n){padding-right:0;}
.list-horizontal-thirds li:nth-child(3n+1){clear:left;}
.list-horizontal-half li{display:block;float:left;width:49%;padding-right:2%;}
.list-horizontal-half li:nth-child(even){padding-right:0;}
.list-horizontal-half li:nth-child(odd){clear:left;}
.list-smaller li{font-size:17px;}
hr{width:300%;margin-left:-100%;margin-top:40px;margin-bottom:50px;height:0;border-color:#C5CFF4;border-width:2px 0;opacity:0.4;}

.button{display:inline-block;border-radius:10px;position:static;font-size:24px;font-family:Open Sans, Arial;padding:20px;color:#fff;background:#0a5499;margin:30px 0 0;letter-spacing:1px;font-weight:800;}
.button:hover{background:#308aff;color:#fff !important;}

.big-button{font-size:36px;display:block;width:100%;text-align:center;position: relative;
padding-top: 80px;padding-bottom:30px;
margin-top: 190px;}
.big-button img{position: absolute;
bottom: 75px;left: 50%;
margin-left: -224px;}

.button_BecomeReseller{display:inline-block;border-radius:10px; position:static;font-size:16px; font-family:Open Sans, Arial; padding:5px 10px;color:#fff;background:#308aff;margin:5px 0 0;letter-spacing:1px;font-weight:600; float:right;}
.button_BecomeReseller:hover{background:#467ec8; color:#fff !important;}

.button_RequestMoreInfo{display:inline-block;border-radius:10px; position:static;font-size:16px; font-family:Open Sans, Arial; padding:5px 10px;color:#fff;background:#0a5499;margin:5px 0 0;letter-spacing:1px;font-weight:600; float:right;}
.button_RequestMoreInfo:hover{background:#308aff; color:#fff !important;}

.button_forDownloads{display:inline-block;border-radius:6px; position:static;font-size:16px; font-family:Open Sans, Arial; padding:5px 10px;color:#fff;background:#4d7f17;margin:5px 0 0;letter-spacing:1px;font-weight:600;}
.button_forDownloads:hover{background:#5c941a; color:#fff !important;}

/*///////////////////////////////////////////////////////////////////////////////TABLES*/
.ca-table{}
.sib td{text-align:left;}
.table-blank tr:nth-child(2n){background:#fff;}
.table-header{background:#0a5499;color:#fff;text-transform:uppercase;text-align:left;font-size:24px;letter-spacing:1px;font-weight:800;}
.table-header th{border-color:#1e315b;}
.lesser{font-size:20px;font-weight:600;text-transform:capitalize;background:#0a5499 !important;}
.payment-forms .entypo{font-size:60px;color:#e3bc22;}
.td-blank{background:#f7f7f7;}

.table-cont{border:1px solid #b4b4b4;}
.bolt-table-features{float:left;width:33%;border:0;background:#fff;}
.bolt-table-packages{float:right;width:67%;border:0;box-shadow:0 0 20px rgba(0,0,0,0.5);text-align:center;}
.bolt-table-compare-items{float:left;width:33%;border:0;}
.bolt-table-compare-us{position:relative;float:left;width:17%;border:0;text-align:center;box-shadow:0 0 20px rgba(0,0,0,0.5);}
.bolt-table-compare-them{float:left;width:50%;border:0;text-align:center;}


.bolt-table-packages p,.bolt-table-features p,.bolt-table p{line-height:25px;}

.bolt-table-features strong{color:#434343;}
.bolt-table-features p,.bolt-table p{margin:0;padding:10px;font-size:18px;}
.bolt-table-features .title-row p,.bolt-table .title-row p{font-size:20px;}
    .bolt-table .title-row{height:82px;}
.bolt-table-features tr:nth-child(odd),.bolt-table tr:nth-child(odd){background:#f6f6f6;}

.bolt-table-packages p{color:#fff !important;margin:0;padding:10px;font-size:18px;}
.bolt-table-packages .title-row p{font-size:20px;}
.bolt-table-packages p strong{color:#fff !important;}
.bolt-table-packages p.ico_check,.bolt-table-compare-us p.ico-check{background:url(images/ico_check.png) center center no-repeat;}
.bolt-table-compare-them p.ico-check{background:url(/wp-content/uploads/2014/07/ico_check_gry.png) center center no-repeat;}

.bolt-table-packages tr td{background:#233f91;width:33.3%;border-color:navy;}
.bolt-table-packages tr td:first-child{background:#275f9e;}
.bolt-table-packages tr td:last-child{background:#1e347c;}

.bolt-table-packages tr:nth-child(odd) td{background:#203a86;}
.bolt-table-packages tr:nth-child(odd) td:first-child{background:#245893;}
.bolt-table-packages tr:nth-child(odd) td:last-child{background:#152a6d;}

.tooltips:hover{background:#9bbde3;}
.Zebra_Tooltip .Zebra_Tooltip_Message{font-size:15px;padding:10px;}
.Zebra_Tooltip{margin-top:-35px;}
.extra-box{width:75%;margin:0 auto 10px;}

/*///////////////////////////////////////////////////////////////////////////////SHORTCODES*/

.row{clear:both;display:block;width:100%;}
.column { display:block; float:left; margin-right:5%; }
.column_new { display:block; float:left; margin-right:50px; }
.col1 { width:100%; }
.col2 { width:47.5%; }
.col3 { width:30%; }
.col3x2 { width:65%; }
.col4 { width:21.25%; }
.col4x2 { width:47.5%; }
.col4x3 { width:73.5%; }
.col5 { width:16%; }
.col5x2 { width:37%; }
.col5x3 { width:58%; }
.col5x4 { width:79%; }
.col6 { width:12.5%; }
.col6x2 { width:30%; }
.col6x3 { width:47.5%; }
.col6x4 { width:65%; }
.col6x5 { width:82.5%; }
.col-last { margin-right:0; }
.col-divide { display:block; clear:both; width:100%; }

.column.smaller p{font-size:18px;}
.column.smaller .entypo{font-size:1.5em;}

.column h3 .entypo{font-size:1.6em;}

.smaller h5{font-size:20px;}
.smaller .ca-checklist li{font-size:15px;}

/*//////////////////////////////////////////////////////////////////////////////BLOCKS*/

.page-template-templatesunwrapped-php .entry-header,
.page-template-templateshome-neue-php .entry-header{display:none;}

.page-template-templatesunwrapped-php #content,
.page-template-templatesunwrapped-title-php #content,
.our-team #content,
.page-template-templateshome-neue-php #content{padding:0;}


.page-template-templatesunwrapped-title-php .site #content > .container:first-child,
.our-team .site #content > .container:first-child{max-width:100%;}

.page-template-templatesunwrapped-title-php .entry-header,.our-team .entry-header{padding:20px 0 15px;}
.page-template-templateshome-neue-php .site #content > .container:first-child{max-width:100%;}
.masthead-blue{border-top:0;overflow:hidden;background: #0a5499; /* Old browsers */
background: -moz-linear-gradient(top,  #0a5499 0%, #248bbf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a5499), color-stop(100%,#248bbf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0a5499 0%,#248bbf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0a5499 0%,#248bbf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0a5499 0%,#248bbf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0a5499 0%,#248bbf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5499', endColorstr='#248bbf',GradientType=0 ); /* IE6-9 */
}
.masthead-blue .container{position:relative;}
.masthead-circuitry{background:#0a5499 url(images/circuitry.png);border-top:0;}
.masthead-leaders{background:url(images/mast_ppl.png) bottom right no-repeat;padding:40px 0;}
.mast-devices{background:url(images/mast_devices.png) bottom right no-repeat;}
.masthead-cloud{background:#0a5499 url(images/masthead-cloud.jpg) bottom center no-repeat;padding:40px 0;}
.masthead-partners{background:#0a5499 url(images/masthead-partners.jpg) top center no-repeat;padding:40px 0;}
.masthead-mpos{background:#0a5499 url(images/masthead-mpos.jpg) bottom center no-repeat;padding:40px 0;}
.special-offer{background:#2f374d url(images/special-offer.jpg) top center no-repeat;padding:40px 0;}
.masthead-developers{background:#0a5499 url(images/masthead-gears.jpg) top center no-repeat;padding:40px 0;}
.dev-downloads{background:#2f374d;padding:30px 0;}
.masthead-about{background:#0a5499 url(images/masthead-about.jpg) bottom center no-repeat;padding:40px 0;}
.ca-block.star{background: url(images/star_bg.png) bottom right no-repeat;}

.body-block{padding:40px 0;border-top:2px solid #c5cff4;}
.body-block h3{margin-top:0;}
.body-block p:last-child{margin-bottom:10px;}
.borderless{border:0;}
.dev-downloads p:last-child{margin-bottom:0;}
.first-block{border-top:0;}
.about-block img{border-radius:50%;}
.about-block .column p{margin-bottom:0;}
.big-title{background:#222;border:0;padding:20px 0;}
.big-title h3{margin:0;}
.home ._body-block{border:0;}

.dev-downloads{}


/*////////////////////////////////////////////////////////////////////////HEADER*/

.site-title{margin:10px 0 10px 100px;}
.main-navigation{margin-top:30px;}

.developer-site #menu-item-427 .sub-menu{display:none !important;}


/*///////////////////////////////////////////////////////////////////////////////FORMS*/

.form-arrow{position:relative;}
.form-arrow:before{width:76px;height:30px;background:url(images/arrow.png);position:absolute;top:55px;left:-55px;content:'';}

.ca-form{border-radius:5px;padding:30px 30px 0;position:relative;background:rgba(255,255,255,0.4);box-shadow:0 0 20px #032340;}
.border-form{box-shadow:0 0 20px #eee;background:transparent;}
.contact-form{box-shadow:0 0 20px #bbb;background:transparent;border:1px solid #ccc;}

select{background-image:none;border-color:#c9c9c9;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {width:100%;font-size:18px;padding:4px;margin:0 0 20px;border:0;background:#fff;}

.wpcf7 .border-form input[type="text"], .wpcf7 .border-form input[type="email"], .wpcf7 .border-form textarea {width:100%;font-size:20px;padding:8px;margin:0 0px;border:1px solid #c9c9c9;background:#fff;}

.wpcf7 .contact-form input[type="text"], .wpcf7 .contact-form input[type="email"], .wpcf7 .contact-form textarea {width:100%;font-size:20px;padding:8px;margin:0 0px;border:1px solid #c9c9c9;background:#fff;}


.ca-form input[type="submit"]{width: 100%;
border: 0;padding: 8px 0 2px;text-transform:uppercase;font-weight: 700;letter-spacing: 1px;border-radius: 0;color: #fff;
background: #0d62a0; /* Old browsers */
background: -moz-linear-gradient(top,  #0d62a0 0%, #053e7e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d62a0), color-stop(100%,#053e7e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0d62a0 0%,#053e7e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0d62a0 0%,#053e7e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0d62a0 0%,#053e7e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0d62a0 0%,#053e7e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d62a0', endColorstr='#053e7e',GradientType=0 ); /* IE6-9 */
}

.ca-form input[type="submit"]:hover{background:#0d62a0;}

.input100{width:100%;}
.wpcf7 input[type="email"].input50,.wpcf7 input[type="text"].input50{width:47%;}
.input33{width:33.3%;}
.input25{width:25%;}

.ca-space50{display:inline-block;width:6%;}
.last-field{margin-bottom:0 !important;}

div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok{border-radius:5px;border:0;margin:0;background:#222;color:#fff;padding:15px;text-align:center;}

span.wpcf7-not-valid-tip{display:none;}
input.wpcf7-not-valid{background:#ffd3ce;border:0 !important;}

.gf-form-neue{display: inline-block;
padding: 20px;
border: 1px solid #ddd;border-radius:5px;}
.gf-form-neue br{display:none;}
.gf-form-neue input{min-width:300px;}
.gf-button{width:100% !important;}
.gf-width{display:inline-block;min-width:120px;}

.video-container{padding:0;height:600px;}
.video-container iframe{border:1px solid #bbb;position:static;box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2);}

.rounded-top{border-radius:3;}

.live-chat-caption .wp-caption-text{border: 1px solid #bbb;
    border-top: 0;
    margin-right: 4px;
    margin-top: 0px;
    padding: 10px 0px;
    box-shadow:0px 0px 2px rgba(0, 0, 0, 0.4);margin-left: 3px;
    font-weight:bold;color:#0a5499;}

/*////////////////////////////////////////////////////////////////////////PAGE SPECIFIC*/

.big-icon{font-size:60px;float:left;color:#ccc;display:block;width:40px;height:40px;line-height:20px;}
.middle-icon{float:none;color:#2d91ee;font-size:100px;}
.product-listings .col2{width:37.5%;padding:10px 5%;box-shadow:0 0 20px #eee;
border-radius:10px;}
.product-listings .col3{width:25%;padding:10px 2%;box-shadow:0 0 20px #eee;
border-radius:10px;}
.product-listings-desc .col3x2{width:57%;padding:10px 4%;box-shadow:0 0 20px #eee;
border-radius:10px;}
.left-margin-100{margin-left:130px;}
.left-margin-150{margin-left:165px;}


.product-listings .column br{display:none;}
.wp-image-270{width:130px !important;height:168px !important;}


#dev-navigation{background:#222;padding:15px;margin:0;}
.dev-title{float:left;display:block;font-size:20px;line-height:22px;text-transform:uppercase;font-weight:800;color:#ddd;letter-spacing:1px;}
#dev-navigation ul{list-style:none;float:right;margin:0;}
#dev-navigation ul li{float:left;position:relative;}
#dev-navigation ul li a{line-height:22px;color:#999;padding-left:14px;font-size:15px;}
#dev-navigation ul li a:hover{color:#fff;}
#dev-navigation ul li:last-child a{padding-right:0;}


#dev-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 23px;
  z-index: 99999;
  background: #111;
  padding:0 0 10px;
}

#dev-navigation ul ul ul {
  left: 100%;
  top: 0;
}


#dev-navigation ul ul a,#dev-navigation ul ul ul a {
  width:200px;
  padding: 10px 10px 0px;
  display:block;
  border: 0;
  text-transform: none;
  font-size: 13px;
}

#dev-navigationn ul ul a:hover {
  color: #fff;
  background: #000;
}

#dev-navigation ul li:hover > ul {
  display: block;
}

/*new navigational css*/
#dev-navigationNew{background:#222;padding:15px;margin:0;}
.dev-title{float:left;display:block;font-size:20px;line-height:22px;text-transform:uppercase;font-weight:800;color:#ddd;letter-spacing:1px;}
#dev-navigationNew ul{list-style:none;float:right;margin:0;margin-right:200px;}
#dev-navigationNew ul li{float:left;position:relative;}
#dev-navigationNew ul li a{line-height:22px;color:#999;padding-left:44px;font-size:15px;}
#dev-navigationNew ul li a:hover{color:#fff;}
#dev-navigationNew ul li:last-child a{padding-right:0;}


#dev-navigationNew ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 23px;
  z-index: 99999;
  background: #111;
  padding:0 0 10px;
}

#dev-navigationNew ul ul ul {
  left: 100%;
  top: 0;
}


#dev-navigationNew ul ul a,#dev-navigationNew ul ul ul a {
  width:200px;
  padding: 10px 10px 0px;
  display:block;
  border: 0;
  text-transform: none;
  font-size: 13px;
}

#dev-navigationnNew ul ul a:hover {
  color: #fff;
  background: #000;
}

#dev-navigationNew ul li:hover > ul {
  display: block;
}
/*end new navigational css*/

.developer-site #menu-item-427{position:relative;}
.developer-site #menu-item-427:before{content: "";
    border-color: #222 transparent;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    display: block;
    height: 0;
    width: 0;
    top: 85px;
    left:35%;
    position: absolute;}
    
a span.entypo{padding-right:10px;}

.flexslider .slide{max-height:388px;}
.home-two-columns h4,.home-first h1{text-transform:uppercase;}

.dev-logobox{border-radius:15px;box-shadow:0 0 20px #09213f;}

.downloads .column{}

.downloads .column h5{margin-bottom:10px;}
.downloads .column p{margin:0 0 8px;}
.downloads .column .learn-more{font-weight:800;}

.downloads .row{margin-bottom:30px;}

.support-packages .column{width:26%;padding:25px 2%;text-align:center;}
.support-packages .column p{margin-bottom:0px;}
.support-packages .column h4{margin-bottom:10px;margin-top:20px;color:#222;}

.support-packages .column .ca-checklist{font-weight:bold;text-align:left;font-size:18px;}

.support-packages .column .ca-checklist li:before{border-color:transparent #fff;}

.support-silver{border-radius:10px;background: #dddddd; /* Old browsers */
background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.support-gold{border-radius:10px;background: #f4eccb; /* Old browsers */
background: -moz-linear-gradient(top,  #f4eccb 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4eccb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4eccb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4eccb 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4eccb 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4eccb 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4eccb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.support-platinum{border-radius:10px;background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.member-bio img{float:left;border-bottom:4px solid #0a5499;max-width:250px;height:auto;margin:0 30px 0 0;}
.member-bio:nth-child(even) img{float:right;margin: 0 0 0 30px;}

.member-bio p{margin-left:280px;margin-right:0;}
.member-bio:nth-child(even) p{margin-left:0;margin-right:280px;}

.accordion{box-shadow:0 0 10px #c9c9c9;}
.accordion-title{padding:10px;margin:0;border:1px solid #ccc;border-bottom:0;}
.accordion .accordion-title.last-title{border-bottom:1px solid #ccc;border-width:1px;}
.accordion-title a{width:100%;}
.accordion-title:hover{background:#eee;}

.accordion-content{background:#0a5499;padding:10px;-webkit-box-shadow: inset 0px 10px 30px 0px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0px 10px 30px 0px rgba(0,0,0,0.3);
box-shadow: inset 0px 10px 30px 0px rgba(0,0,0,0.3);}
.accordion-content *{color:#fff;}
.accordion-content p{font-size:17px;margin-bottom:0 !important;}
.accordion-content a{color:#DEE6E1;}


.accordionCustom{box-shadow:none;}
.accordionCustom-title{padding-down:5px; margin:0;border-bottom:0; color:#01508e; font-size:12pt;}
.accordionCustom .accordionCustom-title.last-title{border-bottom:1px solid #ccc;border-width:1px;}
.accordionCustom-title a{width:100%;}
.accordionCustom-title:hover{background:none;}

.accordionCustom-content{padding:10px; color:#7f7d7d; font-size:10pt;}
.accordionCustom-content *{color:#fff;}
.accordionCustom-content p{font-size:17px; margin-bottom:0 !important;}
.accordionCustom-content a{color:#01508e;}


.entry-content .alternate:nth-child(odd){background:#eaf4f6;}
.entry-content .news-item:nth-child(odd){background:#eaf4f6;}

/*////////////////////////////////////////////////////////////////////////CALL TO ACTION FOOTER*/

#call-to-action,.footer-replace{padding:40px 0;text-align:center;background: #0a5499 url(images/footer_bg.png) bottom center no-repeat;}
.footer-replace{background:#222  url(images/footer_bg2.png) bottom center no-repeat;}
#call-to-action h1,.footer-replace h1{text-align:center;display:block;margin:0;padding:0;}
#call-to-action .cta-button,.footer-replace .cta-button{position:static;font-size:24px;padding:20px;color:#fff;background:#308aff;margin:30px 0 0;letter-spacing:1px;font-weight:800;}
#call-to-action .cta-button:hover,.footer-replace .cta-button:hover{background:#8fbefa;}

.footer-replace p{margin:0;}

.copyright{width:30%!important;}

.page-id-113 section#call-to-action,
.page-id-17 section#call-to-action,
.page-id-23 section#call-to-action{display:none;}

/*////////////////////////////////////////////////////////////////////////MEDIA QUERIES*/

@media screen and (max-width:992px){
    .bolt-table-features p,.bolt-table p{font-size:16px;}
    .bolt-table-features tr td,.bolt-table-packages tr td,.bolt-table tr td{height:82px;}
    .bolt-table .title-row p{font-size:16px;}
}

@media screen and (max-width:980px){
    
  .container{padding:0 25px;}
   .main-navigation{float:left;margin-top:0;clear:left;}
   .developer-site #menu-item-427:before{display:none;}
   #dev-navigation ul{float:left;margin-top:0;clear:left;}
    }


@media screen and (max-width:768px){
 .column{width:100%;float:none;}
 .bolt-table-features{width:200px;}
    .bolt-table-packages{width:598px;}
    .table-outer{width:100%;overflow-x:scroll;}
    .table-cont{width:800px;}
}

.awardsCustom{width: 100%;  background: #e7eaf3;  padding: 2em 0;  text-align: center;}

.awardsCustom h1 {
  margin-top: 0;
  font-size: 25px;
  line-height: 1.5em;
  margin: 8px 0 30px;
  color: #4d4e4f;
}
.socialCustom {
  text-align: center;
  padding: 2em 0 3em;
  background: #e7eaf3;
}
.socialCustom h1 {
  margin-top: 0;
}
.socialCustom ul.social-navCustom {
  list-style: none;
  margin: 0;
  padding: 0;
}
.socialCustom ul.social-navCustom li {
  display: inline-block;
  text-align: center;
  margin: 0 1.5em;
}
.socialCustom ul.social-navCustom a {
  font-size: 57px;
}
.social ul.social-navCustom .facebook {
  color: #3C599B;
}
.socialCustom ul.social-navCustom .facebook:hover {
  color: #273964;
}
.socialCustom ul.social-navCustom .twitter {
  color: #01AFEC;
}
.social ul.social-navCustom .twitter:hover {
  color: #0177a0;
}
.socialCustom ul.social-navCustom .linkedin {
  color: #0283C4;
}
.socialCustom ul.social-navCustom .linkedin:hover {
  color: #015078;
}
.socialCustom ul.social-navCustom .youtube {
  color: #E52C27;
}
.socialCustom ul.social-navCustom .youtube:hover {
  color: #ab1915;
}
.socialCustom ul.social-navCustom .google-plus {
  color: #D2442A;
}
.socialCustom ul.social-navCustom .google-plus:hover {
  color: #922f1d;
}
.socialCustom ul.social-navCustom .wordpress {
  color: #464646;
}
.socialCustom ul.social-navCustom .wordpress:hover {
  color: #202020;
}

@media screen and (max-width: 50em) {

  .socialCustom ul.social-navCustom li {
    margin: 0 .5em;
  }
  .socialCustom ul.social-navCustom li a {
    font-size: 34px;
  }
}
#content {
  background: #fff;
  padding: 0 0;
}
.no-display{display:none}

.dropDownWidth{width:660px;}
.noPaddingnoMargin{margin:0!important; padding:0!important; border:1px solid red!important;}

.watchQuickSaleVideo{background: url('https://corporate.chargeanywhere.com/wp-content/uploads/2019/06/watchQSinAction_on_SMALL-1.png') no-repeat center center; height:58px; }
.watchQuickSaleVideo:hover{background: url('https://corporate.chargeanywhere.com/wp-content/uploads/2019/06/watchQSinAction_off_SMALL-1.png') no-repeat center center; height:58px; }

.watchQuickSalePaymentSuiteVideo{background: url('https://corporate.chargeanywhere.com/wp-content/uploads/2019/06/watchQSPaymentSuite_off_SMALL.png') no-repeat center center; height:58px; }
.watchQuickSalePaymentSuiteVideo:hover{background: url('https://corporate.chargeanywhere.com/wp-content/uploads/2019/06/watchQSPaymentSuite_on_SMALL.png') no-repeat center center; height:58px; }

.watchQuickSalePOSVideo{background: url('https://corporate.chargeanywhere.com/wp-content/uploads/2019/06/watchQSPOS_off_SMALL.png') no-repeat center center; height:58px; }
.watchQuickSalePOSVideo:hover{background: url('https://corporate.chargeanywhere.com/wp-content/uploads/2019/06/watchQSPOS_on_SMALL.png') no-repeat center center; height:58px; }

.shadow01{box-shadow:0 0 20px rgba(0,0,0,0.2); padding:1.0em; text-align:center; font-weight:600;}
.shadow02{box-shadow:0 0 10px rgba(0,0,0,0.2); padding:1.0em; text-align:center; font-weight:400;}
.border11{vertical-align:top;}
.side-by-side{border:1px solid green;}
@media screen and (max-width: 830px)
{	
	.menu-container ul li > a { text-transform:uppercase;}
	.menu-container ul li > ul { margin-left:14px;}
	.menu-container #menu-main-navigation ul li > a {text-transform:none;}
}
.site-title {
    margin: 20px 0 10px 100px!important;
}